package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 26
 **/
@Getter
@AllArgsConstructor
public enum SellOut {

    SELL_OUT_ZERO(1,"未售罄"),
    SELL_OUT_ONE(2,"已售罄");

    private Integer code;

    private String msg;




}
